Find out if we can help solving mention notification anomalies
Closed, ResolvedPublic5 Story Points

Description

Sometimes, mention notification anomalies occur: {T139962: When saving, be informed about mentions you sent (#9)}
Please have a look if, working on mention notifications, you have explanations for the anomalies, and fix them if this is easily possible. If not, please add your insights to the ticket in question.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2016, 10:37 AM

I don't follow what anomalies this ticket is meant to refer to!
I was expecting to find more information in the linked ticket but did not..

Is there a list of edits that some people have made where they thought mentions should have been made but were not?
We could perhaps shed some light on things like that, but asking generally for the explanation of anomalies that are not presented / defined may be very hard...

Anomalies ticket might be this one: T137755
@Lea_WMDE is this the ticket you wanted to put in the description?
Same as Adam, just looking at the task I am wondering what anomalies is this about :)

yes, sorry, but you found the right ticket :)

So, I have left a comment on the ticket explaining all of the 'anomalies' except for the flow ones, which I'll probably take a look at soon!

Addshore claimed this task.Aug 15 2016, 9:14 AM
WMDE-leszek closed this task as Resolved.Sep 8 2016, 8:46 AM